--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Nitpick::Warnings::AssignmentAsCondition#matches?
is_singleton: false
name: matches?
params: ()
visibility: public
